## open-xchange-sessionstorage-hazelcast 7.0.1

=== debian/changelog ===
open-xchange-sessionstorage-hazelcast (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:09:39 +0200

open-xchange-sessionstorage-hazelcast (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:26:32 +0200

open-xchange-sessionstorage-hazelcast (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:53:44 +0200

open-xchange-sessionstorage-hazelcast (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:23:39 +0100

open-xchange-sessionstorage-hazelcast (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:52:53 +0100

open-xchange-sessionstorage-hazelcast (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:21:58 +0100

open-xchange-sessionstorage-hazelcast (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:55:04 +0100

open-xchange-sessionstorage-hazelcast (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 14:56:44 +0100

open-xchange-sessionstorage-hazelcast (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jan 2013 10:11:12 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:55:45 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:55:32 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:15:04 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:36:26 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:48:31 +0100

open-xchange-sessionstorage-hazelcast (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:29:30 +0100

open-xchange-sessionstorage-hazelcast (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Nov 2012 14:50:48 +0100

open-xchange-sessionstorage-hazelcast (6.22.1-1) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 06 Nov 2012 12:23:13 +0100

open-xchange-sessionstorage-hazelcast (6.22.1-0) unstable; urgency=low

  * Initial release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Oct 2012 12:22:27 +0100
