## open-xchange-sessionstorage-hazelcast 7.8.4

=== debian/control ===
Source: open-xchange-sessionstorage-hazelcast
Section: web
Priority: optional
Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.4)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-sessionstorage-hazelcast
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.4)
Depends: ${misc:Depends}
Description: The Open-Xchange hazelcast-based sessionstorage
 This package installs the OSGi bundles needed for the hazelcast-based sessionstorage.
